
QGIS Application - Bug report #14077

Geometry check requires file extension

2016-01-08 07:59 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Geometry Checker

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22087

Description

If I choose a filename for the output of the new geometry repair plugin, and do not specify a file extension, I get a warning about the layer

being not editable, so I have to add (e.g. .shp) by hand.

History

#1 - 2016-01-15 07:00 AM - Alexander Bruy

- Pull Request or Patch supplied changed from No to Yes

PR is here https://github.com/qgis/QGIS/pull/2680

#2 - 2016-01-19 05:31 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in commit:8835658706
